Subject: New Reply Received - 9595637121 / Delivered to wrong address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 07:01:41 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9595637121 / Delivered to wrong address  Ticket comment <div dir="auto">I still havent received my order. <div dir="auto">Last week it got delivered to the wrong address and I am still waiting for it to be delivered to my address.</div>
<div dir="auto">I need the delivery at the earliest please as its already been 10 days delay. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Nov 2022, 03:43 Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Usha,<br><br>
</div></div>
<div dir="ltr">Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br>  <br>We sincerely apologize for the inconvenience and delay, <br> <br>As per the update we have received from the courier team, Your order 9595637121 has been delivered successfully to you. Please confirm with us if you have received the order.</div>
<div dir="ltr">
<br>We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5299570